Activity log for bug #949435

Date Who What changed Old value New value Message
2012-03-07 21:56:14 Marc Tardif bug added bug
2012-03-07 21:56:25 Marc Tardif bug added subscriber Sylvain Pineau
2012-03-08 21:51:41 Jeff Lane checkbox: status New Confirmed
2012-03-08 21:51:47 Jeff Lane checkbox: importance Undecided Low
2012-03-08 22:53:11 Jeff Lane checkbox: assignee Jeff Lane (bladernr)
2012-03-08 22:53:16 Jeff Lane checkbox: status Confirmed In Progress
2012-03-08 23:12:55 Jeff Lane checkbox: status In Progress Fix Committed
2012-03-08 23:13:21 Launchpad Janitor branch linked lp:~bladernr/checkbox/949435-remove-hard-coded-paths
2012-03-15 17:30:54 Ara Pulido checkbox: milestone 0.13.5
2012-03-20 09:33:21 Launchpad Janitor branch linked lp:checkbox
2012-03-22 10:49:35 Ara Pulido checkbox: status Fix Committed Fix Released
2012-06-26 12:22:09 Launchpad Janitor branch linked lp:ubuntu/checkbox